<?php
if(class_exists('Plugin')){ 
Plugin::setInfos(array(
    'id'          => 'text2html',
    'title'       => 'text 2html', 
    'description' => 'text2html', 
    'version'     => '1.0', 
    'website'     => 'http://www.tenman.info/')
);

Filter::add('text2html', 'text2html/filter_text2html.php');

}else{

include("hello.php");

}
?>